Bug 146151 - RFE: remove the explicit kernel dep
Summary: RFE: remove the explicit kernel dep
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: vconfig   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-25 18:22 UTC by Enrico Scholz
Modified: 2015-03-05 01:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-15 15:32:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Enrico Scholz 2005-01-25 18:22:43 UTC
Description of problem:

Please remove the 'Requires: kernel >= 2.4.14' statement; it bloats up
minimal chroot installations, should be probably a 'Conflicts: kernel
< 2.4.14' and will be fulfilled by every supported platform.


Version-Release number of selected component (if applicable):

vconfig-1.8-4

Comment 1 Phil Knirsch 2005-08-15 15:32:42 UTC
Fixed in Rawhide as we don't use any older kernels for FC anymore anyway removed
completely.

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.